@charset "utf-8";
.contents2{
	margin:0 auto;
	width:960px;
}

.contents22{
	width:100%;
	background-color:#FFF;
}


.content4{
	width:868px;
	margin:0 auto;
}

.table{
	border-style:solid;
	border-width:1px;
	padding:5px;
}
	
.table li{
	padding-bottom:3px;
}
	

.reds{
	color:#F00;
}


#contents3{
	margin:0 auto;
	width:960px;
}